<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project16</name>
  <program_name>project16</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_ETCHED_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_blue</name>
      <signal>
	<name>whatever</name>
	<handler>gdam_skin_tempo_received:input_rate</handler>
	<last_modification_time>Tue, 29 May 2001 21:12:38 GMT</last_modification_time>
      </signal>

      <widget>
	<class>GtkVBox</class>
	<name>somebox</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox2</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkLabel</class>
	    <name>input_rate</name>
	    <label>Input Rate</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkHScrollbar</class>
	    <name>hscrollbar2</name>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:input_rate</handler>
	      <last_modification_time>Fri, 26 May 2000 02:00:50 GMT</last_modification_time>
	    </signal>
	    <policy>GTK_UPDATE_CONTINUOUS</policy>
	    <value>1</value>
	    <lower>0</lower>
	    <upper>1.01</upper>
	    <step>1</step>
	    <page>10</page>
	    <page_size>0.01</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkHBox</class>
	    <name>hbox2</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkButton</class>
	      <name>button6</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>clicked</name>
		<handler>gdam_skin_arg_double:input_rate:0.25</handler>
		<last_modification_time>Fri, 08 Sep 2000 00:50:31 GMT</last_modification_time>
	      </signal>
	      <label>1/4</label>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>
	    </widget>

	    <widget>
	      <class>GtkButton</class>
	      <name>button5</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>clicked</name>
		<handler>gdam_skin_arg_double:input_rate:0.5</handler>
		<last_modification_time>Fri, 08 Sep 2000 00:49:50 GMT</last_modification_time>
	      </signal>
	      <label>1/2</label>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>
	    </widget>

	    <widget>
	      <class>GtkButton</class>
	      <name>button4</name>
	      <can_focus>True</can_focus>
	      <signal>
		<name>clicked</name>
		<handler>gdam_skin_arg_double:input_rate:1</handler>
		<last_modification_time>Fri, 08 Sep 2000 00:49:25 GMT</last_modification_time>
	      </signal>
	      <label>1</label>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox1</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label1</name>
	    <label>Scrub Length: </label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label2</name>
	    <signal>
	      <name>whatever</name>
	      <handler>gdam_skin_label:scrub_length:%1.3f</handler>
	      <last_modification_time>Sat, 27 May 2000 02:38:59 GMT</last_modification_time>
	    </signal>
	    <label>0.000</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button8</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:0.125</handler>
	      <last_modification_time>Fri, 08 Sep 2000 01:06:37 GMT</last_modification_time>
	    </signal>
	    <label>1/8</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button7</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:0.25</handler>
	      <last_modification_time>Fri, 08 Sep 2000 01:05:21 GMT</last_modification_time>
	    </signal>
	    <label>1/4</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button3</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:0.5</handler>
	      <last_modification_time>Fri, 08 Sep 2000 00:23:42 GMT</last_modification_time>
	    </signal>
	    <label>1/2</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:1</handler>
	      <last_modification_time>Fri, 08 Sep 2000 00:22:20 GMT</last_modification_time>
	    </signal>
	    <label>1</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button2</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:2</handler>
	      <last_modification_time>Fri, 08 Sep 2000 00:22:49 GMT</last_modification_time>
	    </signal>
	    <label>2</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHScrollbar</class>
	  <name>hscrollbar1</name>
	  <signal>
	    <name>value_changed</name>
	    <handler>gdam_skin_adjustment:scrub_length</handler>
	    <last_modification_time>Fri, 26 May 2000 02:01:33 GMT</last_modification_time>
	  </signal>
	  <policy>GTK_UPDATE_CONTINUOUS</policy>
	  <value>0</value>
	  <lower>0</lower>
	  <upper>4</upper>
	  <step>0.05</step>
	  <page>0.1</page>
	  <page_size>0.1</page_size>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
